## tryton-server 6.0.21

=== debian/changelog ===
tryton-server (6.0.21-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:52:52 +0200

tryton-server (6.0.21-3) unstable; urgency=medium

  * Rebuild for source only upload.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 14 Sep 2022 10:37:07 +0200

tryton-server (6.0.21-2) unstable; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Link the html docs also to tryton-client-doc and correct the doc-base.
  * Remove the automatic start of tryton-server.
  * Remove old migration code from postinst.
  * Recommend some mta for the mail functionalities.
  * Migrate to a full maintainer script driven configuration handling.
  * Correct the Documentation entries in the service files.
  * Update the documentation for the new integration packages.
  * Improve explanation of first steps.
  * Bump year in debian copyright.
  * Move installation of files out of the rules file.
  * Add the tryton-server-postgresql package.
  * Preserve existing configuration files when reconfiguring/upgrading.
  * Reset original configuration on removal of tryton-server-postgesql.
  * Use string instead of password for the password admin template.
  * Start from the existing configuration instead of the default.
  * Add Pre-Depends: ${misc:Pre-Depends} as required per lintian.
  * Add the DEP3 header Forwarded: not-needed to satisfy lintian.
  * Add some lintian overrides.
  * Add the tryton-server-uwsgi package.
  * Add the tryton-server-nginx package.
  * Add the tryton-server-all-in-one package.
  * Link the central README into all integration packages.
  * Add some connection examples to the README.
  * Add hint to change an evtl. default admin password.
  * Add the same hint to change an evtl. default admin password to the
    debconf templates, too.
  * Use a sorted country list for the debconf selection.
  * Adjust the debconf question according to the review.
  * Adapt tryton-server-all-in-one.postinst for the changed country
    multiselect.
  * Cleanup trailing whitespace in d/control.
  * Adapt the overrides to the new context handling of lintian.
  * Do not provide a default admin password.
  * Update debconf template translations.
  * Add a hint for dbconfig-common configuration.
  * Do not use empty return values from debconf in
    debian/scripts/initialize_db.sh.
  * Rework and cleanup all maintainer scripts.
  * Replace tabs with spaces.
  * Avoid failing on tasks in tryton-server-all-in-one when the database
    was not or wrongly configured.
  * Explain more explicitly the difference between the different passwords
    in the README.
  * Differentiate between installation and activation of modules in the
    README.
  * Add more information for the required setup steps after database
    installation.
  * Suggest autopostgresqlbackup in tryton-server-postgresql.
  * Add further information for import tools.
  * Recommend the available doc packages in tryton-server-all-in-one.
  * Add News for the new packages.
  * Correct a typo in the README.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 13 Sep 2022 16:20:34 +0200

tryton-server (6.0.21-1) unstable; urgency=medium

  * Merging upstream version 6.0.21.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Sep 2022 10:40:49 +0200
