=== debian/control ===
Source: tryton-server
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               init-system-helpers (>= 1.51),
               po-debconf,
               python3,
               python3-bcrypt,
               python3-dateutil,
               python3-defusedxml,
               python3-genshi,
               python3-lxml,
               python3-mock,
               python3-passlib,
               python3-pil,
               python3-polib,
               python3-relatorio (>= 0.7),
               python3-setuptools,
               python3-sphinx,
               python3-sql,
               python3-werkzeug,
               python3-wrapt
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-server
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-server.git
Homepage: http://www.tryton.org/

Package: tryton-server
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser,
         lsb-base,
         python3-bcrypt,
         python3-dateutil,
         python3-defusedxml,
         python3-genshi,
         python3-lxml,
         python3-pkg-resources,
         python3-passlib,
         python3-polib,
         python3-relatorio (>= 0.7),
         python3-sql,
         python3-werkzeug,
         python3-wrapt,
         ucf,
         ${misc:Depends},
         ${python3:Depends}
Recommends: default-mta | mail-transport-agent,
            libreoffice-calc,
            libreoffice-writer,
            postgresql,
            python3-gevent,
            python3-html2text,
            python3-levenshtein,
            python3-pil,
            python3-psycopg2,
            python3-pydot,
            python3-weasyprint,
            ssl-cert
Suggests: postgresql-client,
          python3-sphinx,
          tryton-client,
          tryton-modules-all,
          tryton-server-doc
Provides: ${API}
Description: Tryton Application Platform (Server)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth). It is written in Python and uses PostgreSQL
 as its preferred database engine.
 .
 This package contains the server.

Package: tryton-server-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Tryton Application Platform (Server Documentation)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth). It is written in Python and uses PostgreSQL
 as its preferred database engine.
 .
 This package contains the documentation of the server in HTML format.

Package: tryton-server-postgresql
Architecture: all
Depends: ${API},
         dbconfig-pgsql | dbconfig-no-thanks,
         python3-psycopg2,
         tryton-server,
         ucf,
         ${misc:Depends}
Suggests: postgresql, autopostgresqlbackup
Description: Tryton Application Platform (Tryton Server PostgreSQL)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The default database backend of the Tryton server is SQLite3, but for
 production use PostgreSQL is the preferred and recommended database engine.
 .
 This package provides the integration of tryton-server with PostgreSQL.

Package: tryton-server-uwsgi
Architecture: all
Depends: ${API},
         tryton-server,
         ucf,
         uwsgi-plugin-python3,
         ${misc:Depends}
Recommends: tryton-server-postgresql
Suggests: tryton-server-nginx
Description: Tryton Application Platform (Tryton Server uWSGI)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 For production use it is recommended to run the Tryton server under a
 wsgi backend instead of the simple werkzeug development server.
 .
 This package provides the integration of tryton-server with the uwsgi backend.
 It offers also the possibility to configure and run workers and/or cron as
 uWSGI daemons.
 .
 The Tryton server can be accessed by the uWSGI and/or the HTTP protocol.
 For small sites that are not exposed to the internet this may already cover
 your needs, otherwise have a look at package tryton-server-nginx to run
 the uWSGI server behind a dedicated reverse proxy.

Package: tryton-server-nginx
Architecture: all
Depends: ${API},
         python3-certbot-nginx | nginx,
         tryton-server-uwsgi,
         ucf,
         ${misc:Depends}
Suggests: tryton-server-postgresql
Description: Tryton Application Platform (Tryton Server Nginx)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 While the uWSGI server as WSGI backend offers the possibility to serve http
 content it is still preferable to expose the content produced by the Tryton
 server via https with a dedicated web frontend like Nginx on top of a
 robust wsgi application.
 Nginx has decent default security settings, is able to talk to WSGI
 applications by the native WSGI protocol and also offers features like
 caching of dynamic content, load balancing, serving static resources.
 .
 This package provides the integration of tryton-server-uwsgi with Nginx.

Package: tryton-server-all-in-one
Architecture: all
Depends: ${API},
         python3-pycountry,
         tryton-proteus,
         tryton-server,
         tryton-server-nginx,
         tryton-server-postgresql,
         tryton-server-uwsgi,
         tryton-modules-country,
         tryton-modules-currency,
         ${misc:Depends}
Recommends: tryton-client-doc,
            tryton-modules-all,
            tryton-server-doc
Description: Tryton Application Platform (Tryton Server All In One)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package offers the complete guided production grade setup of a
 Tryton server installation.
 It will provide
  - the guided configuration and creation of the PostgreSQL database
  - the guided setup of an uWSGI backend
  - the guided setup of a nginx frontend with the optional registration
    and setup of Letsencrypt certificates
  - a preconfigured PostgreSQL database prefilled with static data
    like countries, currencies and postal codes ready for use
