## tryton-server 6.0.22

=== debian/changelog ===
tryton-server (6.0.22-1) unstable; urgency=medium

  [ Mathias Behrle ]
  * Merge the changes proposed by debian-l10n-english.
  * Add the german template translation (Closes: #1020678).
  * Correct some typos in the templates.
  * Add the galician translation.
  * Run debconf-updatepo.
  * Update the galician translation.
  * Add updated german translation.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Mathias Behrle ]
  * Add the french translation.
  * Add the Portuguese translation.
  * Add the dutch translation.
  * Merging upstream version 6.0.22.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 18 Oct 2022 10:26:20 +0200
