=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               init-system-helpers (>= 1.51),
                po-debconf,
                python3,
                python3-bcrypt,
@@ -17,7 +16,7 @@
                python3-passlib,
                python3-pil,
                python3-polib,
-               python3-relatorio (>= 0.7),
+               python3-relatorio,
                python3-setuptools,
                python3-sphinx,
                python3-sql,
@@ -42,7 +41,7 @@
          python3-pkg-resources,
          python3-passlib,
          python3-polib,
-         python3-relatorio (>= 0.7),
+         python3-relatorio,
          python3-sql,
          python3-werkzeug,
          python3-wrapt,
@@ -67,7 +66,7 @@
           tryton-modules-all,
           tryton-server-doc
 Provides: ${API}
-Description: Tryton Application Platform (Server)
+Description: Tryton application platform - server
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
  information system (GNUHealth). It is written in Python and uses PostgreSQL
@@ -80,7 +79,7 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Description: Tryton Application Platform (Server Documentation)
+Description: Tryton application platform - server documentation
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
  information system (GNUHealth). It is written in Python and uses PostgreSQL
@@ -97,7 +96,7 @@
          ucf,
          ${misc:Depends}
 Suggests: postgresql, autopostgresqlbackup
-Description: Tryton Application Platform (Tryton Server PostgreSQL)
+Description: Tryton application platform - PostgreSQL integration
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
  information system (GNUHealth).
@@ -116,21 +115,21 @@
          ${misc:Depends}
 Recommends: tryton-server-postgresql
 Suggests: tryton-server-nginx
-Description: Tryton Application Platform (Tryton Server uWSGI)
+Description: Tryton application platform - uWSGI integration
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
  information system (GNUHealth).
  .
  For production use it is recommended to run the Tryton server under a
- wsgi backend instead of the simple werkzeug development server.
+ WSGI backend instead of the simple Werkzeug development server.
  .
- This package provides the integration of tryton-server with the uwsgi backend.
- It offers also the possibility to configure and run workers and/or cron as
- uWSGI daemons.
+ This package provides the integration of tryton-server with the uWSGI backend.
+ It offers also the possibility of configuring and running workers and/or the
+ scheduler as uWSGI daemons.
  .
- The Tryton server can be accessed by the uWSGI and/or the HTTP protocol.
- For small sites that are not exposed to the internet this may already cover
- your needs, otherwise have a look at package tryton-server-nginx to run
+ The Tryton server can be accessed by the uWSGI and/or HTTP protocols.
+ For small sites that are not exposed to the Internet this may already cover
+ your needs; otherwise have a look at the package tryton-server-nginx to run
  the uWSGI server behind a dedicated reverse proxy.
 
 Package: tryton-server-nginx
@@ -141,18 +140,18 @@
          ucf,
          ${misc:Depends}
 Suggests: tryton-server-postgresql
-Description: Tryton Application Platform (Tryton Server Nginx)
+Description: Tryton application platform - Nginx integration
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
  information system (GNUHealth).
  .
- While the uWSGI server as WSGI backend offers the possibility to serve http
- content it is still preferable to expose the content produced by the Tryton
- server via https with a dedicated web frontend like Nginx on top of a
- robust wsgi application.
- Nginx has decent default security settings, is able to talk to WSGI
- applications by the native WSGI protocol and also offers features like
- caching of dynamic content, load balancing, serving static resources.
+ While the uWSGI server as WSGI backend offers the possibility of serving
+ HTTP content it is still preferable to expose the content produced by the
+ Tryton server via HTTPS with a dedicated web frontend like Nginx on top of
+ a robust WSGI application. Nginx has decent default security settings, can
+ talk to WSGI applications by the native WSGI protocol, and also offers
+ features like caching of dynamic content, load balancing, and serving
+ static resources.
  .
  This package provides the integration of tryton-server-uwsgi with Nginx.
 
@@ -171,17 +170,16 @@
 Recommends: tryton-client-doc,
             tryton-modules-all,
             tryton-server-doc
-Description: Tryton Application Platform (Tryton Server All In One)
+Description: Tryton application platform - full installation
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
  information system (GNUHealth).
  .
  This package offers the complete guided production grade setup of a
- Tryton server installation.
- It will provide
-  - the guided configuration and creation of the PostgreSQL database
-  - the guided setup of an uWSGI backend
-  - the guided setup of a nginx frontend with the optional registration
-    and setup of Letsencrypt certificates
-  - a preconfigured PostgreSQL database prefilled with static data
-    like countries, currencies and postal codes ready for use
+ Tryton server installation. It provides:
+  * guided setup of the PostgreSQL database;
+  * guided setup of a uWSGI backend;
+  * guided setup of an Nginx frontend with the optional registration and
+    setup of Let's Encrypt certificates;
+  * a preconfigured PostgreSQL database prefilled with static data such as
+    countries, currencies, and postal codes ready for use.
