## tryton-server 6.0.26

=== debian/changelog ===
tryton-server (6.0.26-1) unstable; urgency=medium

  * Add the Spanish translation (Closes: #1022899).
  * Update the dutch translation (Closes: #1023459).
  * Update the portuguese translation (Closes: #1028164).
  * Add the translation for Brazilian Portuguese (Closes: #1028213):
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Merging upstream version 6.0.26.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 17 Jan 2023 19:06:24 +0100
