=== debian/control ===
--- 
+++ 
@@ -22,11 +22,11 @@
                python3-sql,
                python3-werkzeug,
                python3-wrapt
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-server
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-server.git
-Homepage: http://www.tryton.org/
+Homepage: https://www.tryton.org/
 
 Package: tryton-server
 Architecture: all
