## tryton-server 6.0.27

=== debian/changelog ===
tryton-server (6.0.27-1) unstable; urgency=medium

  * Add tryton-sao as Recommends/Suggests to respective packages.
  * Run wrap-and-sort -a.
  * Merging upstream version 6.0.27.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Feb 2023 13:11:57 +0100
