=== debian/control ===
--- 
+++ 
@@ -38,8 +38,8 @@
          python3-defusedxml,
          python3-genshi,
          python3-lxml,
+         python3-passlib,
          python3-pkg-resources,
-         python3-passlib,
          python3-polib,
          python3-relatorio,
          python3-sql,
@@ -64,6 +64,7 @@
           python3-sphinx,
           tryton-client,
           tryton-modules-all,
+          tryton-sao,
           tryton-server-doc
 Provides: ${API}
 Description: Tryton application platform - server
@@ -89,13 +90,14 @@
 
 Package: tryton-server-postgresql
 Architecture: all
-Depends: ${API},
-         dbconfig-pgsql | dbconfig-no-thanks,
+Depends: dbconfig-pgsql | dbconfig-no-thanks,
          python3-psycopg2,
          tryton-server,
          ucf,
+         ${API},
          ${misc:Depends}
-Suggests: postgresql, autopostgresqlbackup
+Suggests: autopostgresqlbackup,
+          postgresql
 Description: Tryton application platform - PostgreSQL integration
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
@@ -108,12 +110,13 @@
 
 Package: tryton-server-uwsgi
 Architecture: all
-Depends: ${API},
-         tryton-server,
+Depends: tryton-server,
          ucf,
          uwsgi-plugin-python3,
+         ${API},
          ${misc:Depends}
-Recommends: tryton-server-postgresql
+Recommends: tryton-sao,
+            tryton-server-postgresql
 Suggests: tryton-server-nginx
 Description: Tryton application platform - uWSGI integration
  Tryton is a high-level general purpose application platform. It is the base
@@ -134,10 +137,10 @@
 
 Package: tryton-server-nginx
 Architecture: all
-Depends: ${API},
-         python3-certbot-nginx | nginx,
+Depends: python3-certbot-nginx | nginx,
          tryton-server-uwsgi,
          ucf,
+         ${API},
          ${misc:Depends}
 Suggests: tryton-server-postgresql
 Description: Tryton application platform - Nginx integration
@@ -157,18 +160,19 @@
 
 Package: tryton-server-all-in-one
 Architecture: all
-Depends: ${API},
-         python3-pycountry,
+Depends: python3-pycountry,
+         tryton-modules-country,
+         tryton-modules-currency,
          tryton-proteus,
          tryton-server,
          tryton-server-nginx,
          tryton-server-postgresql,
          tryton-server-uwsgi,
-         tryton-modules-country,
-         tryton-modules-currency,
+         ${API},
          ${misc:Depends}
 Recommends: tryton-client-doc,
             tryton-modules-all,
+            tryton-sao,
             tryton-server-doc
 Description: Tryton application platform - full installation
  Tryton is a high-level general purpose application platform. It is the base
