## tryton-server 6.0.29

=== debian/changelog ===
tryton-server (6.0.29-2+deb12u3) bookworm-security; urgency=high

  * Add patches for security release
    https://discuss.tryton.org/t/security-release-for-
    issues-13505-and-13506.
    - Add 04_check_read_access_of_reports_records_13505.patch:
     Check read access of report records.
     Since 982a131026e7 the access rights are no more checked on instances.
     So anyone who has access to the report action, can execute the report
     for any records.
    
    - Add 05_retrieve_groups_actions_wo_check_access_13506.patch:
     Check read access of report records.
     get_groups does not always returns the group of the action.
     When the method is called with access checked as there is a record rule
     on ir.action, the method returns an empty set of group ids. This is
     because no actions were found if the user does not share a group.
     This makes that check access of Report and Wizard never raise an error.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 20 Sep 2024 09:20:49 +0200

tryton-server (6.0.29-2+deb12u2) bookworm; urgency=medium

  * Add 03_deny_compressed_content_from_unauth_request.patch.
    This patch fixes the vulnerabilty to zip bomb attacks via
    decoded gzip content from unauthenticated users.
    https://discuss.tryton.org/t/security-release-for-issue-13142/7196
  * Refresh 01_avoid_call_to_pypi.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 11:59:53 +0200

tryton-server (6.0.29-2+deb12u1) bookworm-security; urgency=high

  * Add 02_enforce_record_rules.patch.
    This patch fixes the information disclosure leak when reading from
    function fields with record rules
    https://discuss.tryton.org/t/security-release-for-issue-12428/6397

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Aug 2023 17:10:12 +0200

tryton-server (6.0.29-2) unstable; urgency=medium

  * Add missing quotes in maintainer scripts (Closes: #1033055).
  * Make conf file parsing section aware (Closes: #1033055).
  * Correct a variable typo (Closes: #1033055).
  * Remove lsb-base from Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 24 Mar 2023 11:02:05 +0100

tryton-server (6.0.29-1) unstable; urgency=high

  * Merging upstream version 6.0.29.
  * This release fixes also security issue
    "Transaction cache overrides the current user"
    (no CVE available yet)
    https://foss.heptapod.net/tryton/tryton/-/issues/12108

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 04 Mar 2023 10:45:59 +0100

tryton-server (6.0.28-1) unstable; urgency=medium

  * Merging upstream version 6.0.28.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 26 Feb 2023 14:38:49 +0100
