=== debian/control ===
--- 
+++ 
@@ -32,7 +32,6 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser,
-         lsb-base,
          python3-bcrypt,
          python3-dateutil,
          python3-defusedxml,
