=== debian/tests/control ===
Depends: @
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import trytond ; print(trytond.__version__)"

Depends: @
Tests: run-testsuite
Restrictions: allow-stderr
