## tryton-server 6.0.33

=== debian/changelog ===
tryton-server (6.0.33-1) unstable; urgency=medium

  * Update the Spanish translation (Closes: #1034726).
  * Update french debconf translation (Closes: #1036209).
  * Merging upstream version 6.0.33.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Jun 2023 14:30:33 +0200
