## tryton-server 6.0.34

=== debian/changelog ===
tryton-server (6.0.34-1) unstable; urgency=high

  * Merging upstream version 6.0.34.
  * Contains fix for https://discuss.tryton.org/t/security-release-for-issue-12428
    Record rules are not enforced by trytond when only reading fields without an
    SQL type (like Function fields).
    (no CVE available)

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Aug 2023 11:39:41 +0200
