## tryton-server 6.0.36

=== debian/changelog ===
tryton-server (6.0.36-1) unstable; urgency=medium

  * Do not take into account python package metadata when building twice
    (Closes: #1047301).
  * Merging upstream version 6.0.36.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 16 Oct 2023 12:27:26 +0200
