## tryton-server 6.0.39

=== debian/changelog ===
tryton-server (6.0.39-1) unstable; urgency=medium

  * Merging upstream version 6.0.39.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 11 Jan 2024 12:55:20 +0100
