=== debian/rules ===
#!/usr/bin/make -f

MAJOR := $(shell python3 setup.py --version | awk -F "." '{print $$1 "." $$2}')

export PYBUILD_DESTDIR_python3=debian/tryton-server
# Run tests on sqlite memory database
# For the complete test suites refer to http://tests.tryton.org/
export TRYTOND_DATABASE_URI=sqlite://
export DB_NAME=:memory:
# Uncomment to disable tests for testing purposes
# export PYBUILD_DISABLE=test

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_build:
	dh_auto_build
	sphinx-build -C doc build/html

override_dh_gencontrol:
	dh_gencontrol -- -VAPI="tryton-server-api-$(MAJOR)"

override_dh_installinit:
	dh_installinit --name=tryton-server --restart-after-upgrade --no-enable
	dh_installinit --name=tryton-server-cron --restart-after-upgrade --no-enable
	dh_installinit --name=tryton-server-worker --restart-after-upgrade --no-enable
	dh_installsystemd --name=tryton-server --no-enable
	dh_installsystemd --name=tryton-server-cron@ --no-enable
	dh_installsystemd --name=tryton-server-worker@ --no-enable
