## tryton-server 6.0.45

=== debian/changelog ===
tryton-server (6.0.45-1) unstable; urgency=high

  * Add Chinese translations (Closes: #1063445).
  * Refresh 01_avoid_call_to_pypi.patch.
  * Remove python3-mock from Build-Depends (Closes: #1064241).
  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Merging upstream version 6.0.45.
    This version includes the fix for the vulnerabilty
    to zip bomb attacks via decoded gzip content
    from unauthenticated users.
    https://discuss.tryton.org/t/security-release-for-issue-13142/7196
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 10:59:43 +0200
