## tryton-server 6.0.46

=== debian/changelog ===
tryton-server (6.0.46-1) unstable; urgency=medium

  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.46.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 03 May 2024 12:07:33 +0200
