## tryton-server 6.0.49

=== debian/changelog ===
tryton-server (6.0.49-1) unstable; urgency=medium

  * Merging upstream version 6.0.49.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Jul 2024 10:18:23 +0200
