=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                python3-defusedxml,
                python3-genshi,
                python3-lxml,
-               python3-mock,
                python3-passlib,
                python3-pil,
                python3-polib,
