## tryton-server 6.0.52

=== debian/changelog ===
tryton-server (6.0.52-1) unstable; urgency=medium

  * Merging upstream version 6.0.52.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Sep 2024 14:22:18 +0200

tryton-server (6.0.49-2) unstable; urgency=medium

  * Disable testing via pybuild for now (Closes: #1080142).
    We rely so far on the autopkgtest running the complete test without
    problems and wait for the imminent packaging of Tryton 7.0 which will
    solve this issue automatically.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 16 Sep 2024 19:39:15 +0200
