## tryton-server 6.0.53

=== debian/changelog ===
tryton-server (6.0.53-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083972).
  * Merging upstream version 6.0.53.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 12:16:19 +0200
