=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-sql,
                python3-werkzeug,
                python3-wrapt
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-server
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-server.git
@@ -37,7 +37,6 @@
          python3-genshi,
          python3-lxml,
          python3-passlib,
-         python3-pkg-resources,
          python3-polib,
          python3-relatorio,
          python3-sql,
