## tryton-server 7.0.19

=== debian/changelog ===
tryton-server (7.0.19-6) unstable; urgency=medium

  * Add versioned Breaks for correct dependency handling in migration.
  * Run wrap-and-sort -a.
  * Document the registration of new modules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 28 Oct 2024 09:53:57 +0100

tryton-server (7.0.19-5) unstable; urgency=medium

  * Upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 13:02:53 +0200

tryton-server (7.0.19-4) experimental; urgency=medium

  * Correct the NEWS file.
  * Remove pytz from Depends.
  * Add 02_python3.12_1085937.patch.
  * Use unittest.discover to run autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 24 Oct 2024 16:40:21 +0200

tryton-server (7.0.19-3) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:31 +0200

tryton-server (7.0.19-2) unstable; urgency=medium

  * Update the man pages for 7.0.
  * Add NEWS for the release 7.0.
  * Update the trytond.conf for 7.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Oct 2024 16:29:49 +0200

tryton-server (7.0.19-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083972).
  * Merging upstream version 7.0.19.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 12:19:55 +0200
