=== debian/control ===
Source: tryton-server
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               po-debconf,
               python3,
               python3-bcrypt,
               python3-dateutil,
               python3-defusedxml,
               python3-genshi,
               python3-lxml,
               python3-passlib,
               python3-pil,
               python3-polib,
               python3-relatorio,
               python3-setuptools,
               python3-sphinx,
               python3-sql,
               python3-tz,
               python3-werkzeug
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-server
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-server.git
Homepage: https://www.tryton.org/

Package: tryton-server
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser,
         python3-bcrypt,
         python3-dateutil,
         python3-defusedxml,
         python3-genshi,
         python3-lxml,
         python3-passlib,
         python3-polib,
         python3-relatorio,
         python3-sql,
         python3-werkzeug,
         ucf,
         ${misc:Depends},
         ${python3:Depends}
Recommends: default-mta | mail-transport-agent,
            libreoffice-calc,
            libreoffice-writer,
            postgresql,
            python3-argcomplete,
            python3-dnspython,
            python3-email-validator,
            python3-gevent,
            python3-html2text,
            python3-levenshtein,
            python3-pil,
            python3-psycopg2,
            python3-pydot,
            python3-qrcode,
            python3-weasyprint,
            ssl-cert
Suggests: postgresql-client,
          python3-sphinx,
          tryton-client,
          tryton-modules-all,
          tryton-sao,
          tryton-server-doc
Provides: ${API}
Breaks: tryton-meta (<<7),
        tryton-modules-account (<<7),
        tryton-modules-account-asset (<<7),
        tryton-modules-account-be (<<7),
        tryton-modules-account-cash-rounding (<<7),
        tryton-modules-account-credit-limit (<<7),
        tryton-modules-account-de-skr03 (<<7),
        tryton-modules-account-deposit (<<7),
        tryton-modules-account-dunning (<<7),
        tryton-modules-account-dunning-email (<<7),
        tryton-modules-account-dunning-fee (<<7),
        tryton-modules-account-dunning-letter (<<7),
        tryton-modules-account-es (<<7),
        tryton-modules-account-eu (<<7),
        tryton-modules-account-fr (<<7),
        tryton-modules-account-fr-chorus (<<7),
        tryton-modules-account-invoice (<<7),
        tryton-modules-account-invoice-correction (<<7),
        tryton-modules-account-invoice-defer (<<7),
        tryton-modules-account-invoice-history (<<7),
        tryton-modules-account-invoice-line-standalone (<<7),
        tryton-modules-account-invoice-secondary-unit (<<7),
        tryton-modules-account-invoice-stock (<<7),
        tryton-modules-account-payment (<<7),
        tryton-modules-account-payment-braintree (<<7),
        tryton-modules-account-payment-clearing (<<7),
        tryton-modules-account-payment-sepa (<<7),
        tryton-modules-account-payment-sepa-cfonb (<<7),
        tryton-modules-account-payment-stripe (<<7),
        tryton-modules-account-product (<<7),
        tryton-modules-account-statement (<<7),
        tryton-modules-account-statement-aeb43 (<<7),
        tryton-modules-account-statement-coda (<<7),
        tryton-modules-account-statement-ofx (<<7),
        tryton-modules-account-statement-rule (<<7),
        tryton-modules-account-stock-anglo-saxon (<<7),
        tryton-modules-account-stock-continental (<<7),
        tryton-modules-account-stock-landed-cost (<<7),
        tryton-modules-account-stock-landed-cost-weight (<<7),
        tryton-modules-account-tax-cash (<<7),
        tryton-modules-account-tax-rule-country (<<7),
        tryton-modules-analytic-account (<<7),
        tryton-modules-analytic-invoice (<<7),
        tryton-modules-analytic-purchase (<<7),
        tryton-modules-analytic-sale (<<7),
        tryton-modules-attendance (<<7),
        tryton-modules-authentication-sms (<<7),
        tryton-modules-bank (<<7),
        tryton-modules-carrier (<<7),
        tryton-modules-carrier-percentage (<<7),
        tryton-modules-carrier-subdivision (<<7),
        tryton-modules-carrier-weight (<<7),
        tryton-modules-commission (<<7),
        tryton-modules-commission-waiting (<<7),
        tryton-modules-company (<<7),
        tryton-modules-company-work-time (<<7),
        tryton-modules-country (<<7),
        tryton-modules-currency (<<7),
        tryton-modules-customs (<<7),
        tryton-modules-dashboard (<<7),
        tryton-modules-edocument-uncefact (<<7),
        tryton-modules-edocument-unece (<<7),
        tryton-modules-google-maps (<<7),
        tryton-modules-incoterm (<<7),
        tryton-modules-ldap-authentication (<<7),
        tryton-modules-marketing (<<7),
        tryton-modules-marketing-automation (<<7),
        tryton-modules-marketing-email (<<7),
        tryton-modules-notification-email (<<7),
        tryton-modules-party (<<7),
        tryton-modules-party-avatar (<<7),
        tryton-modules-party-relationship (<<7),
        tryton-modules-party-siret (<<7),
        tryton-modules-product (<<7),
        tryton-modules-product-attribute (<<7),
        tryton-modules-product-classification (<<7),
        tryton-modules-product-classification-taxonomic (<<7),
        tryton-modules-product-cost-fifo (<<7),
        tryton-modules-product-cost-history (<<7),
        tryton-modules-product-cost-warehouse (<<7),
        tryton-modules-product-kit (<<7),
        tryton-modules-product-measurements (<<7),
        tryton-modules-product-price-list (<<7),
        tryton-modules-product-price-list-dates (<<7),
        tryton-modules-product-price-list-parent (<<7),
        tryton-modules-production (<<7),
        tryton-modules-production-outsourcing (<<7),
        tryton-modules-production-routing (<<7),
        tryton-modules-production-split (<<7),
        tryton-modules-production-work (<<7),
        tryton-modules-production-work-timesheet (<<7),
        tryton-modules-project (<<7),
        tryton-modules-project-invoice (<<7),
        tryton-modules-project-plan (<<7),
        tryton-modules-project-revenue (<<7),
        tryton-modules-purchase (<<7),
        tryton-modules-purchase-amendment (<<7),
        tryton-modules-purchase-history (<<7),
        tryton-modules-purchase-invoice-line-standalone (<<7),
        tryton-modules-purchase-price-list (<<7),
        tryton-modules-purchase-request (<<7),
        tryton-modules-purchase-request-quotation (<<7),
        tryton-modules-purchase-requisition (<<7),
        tryton-modules-purchase-secondary-unit (<<7),
        tryton-modules-purchase-shipment-cost (<<7),
        tryton-modules-sale (<<7),
        tryton-modules-sale-advance-payment (<<7),
        tryton-modules-sale-amendment (<<7),
        tryton-modules-sale-complaint (<<7),
        tryton-modules-sale-credit-limit (<<7),
        tryton-modules-sale-discount (<<7),
        tryton-modules-sale-extra (<<7),
        tryton-modules-sale-gift-card (<<7),
        tryton-modules-sale-history (<<7),
        tryton-modules-sale-invoice-grouping (<<7),
        tryton-modules-sale-opportunity (<<7),
        tryton-modules-sale-payment (<<7),
        tryton-modules-sale-price-list (<<7),
        tryton-modules-sale-product-customer (<<7),
        tryton-modules-sale-promotion (<<7),
        tryton-modules-sale-promotion-coupon (<<7),
        tryton-modules-sale-secondary-unit (<<7),
        tryton-modules-sale-shipment-cost (<<7),
        tryton-modules-sale-shipment-grouping (<<7),
        tryton-modules-sale-shipment-tolerance (<<7),
        tryton-modules-sale-stock-quantity (<<7),
        tryton-modules-sale-subscription (<<7),
        tryton-modules-sale-subscription-asset (<<7),
        tryton-modules-sale-supply (<<7),
        tryton-modules-sale-supply-drop-shipment (<<7),
        tryton-modules-sale-supply-production (<<7),
        tryton-modules-stock (<<7),
        tryton-modules-stock-assign-manual (<<7),
        tryton-modules-stock-consignment (<<7),
        tryton-modules-stock-forecast (<<7),
        tryton-modules-stock-inventory-location (<<7),
        tryton-modules-stock-location-move (<<7),
        tryton-modules-stock-location-sequence (<<7),
        tryton-modules-stock-lot (<<7),
        tryton-modules-stock-lot-sled (<<7),
        tryton-modules-stock-lot-unit (<<7),
        tryton-modules-stock-package (<<7),
        tryton-modules-stock-package-shipping (<<7),
        tryton-modules-stock-package-shipping-dpd (<<7),
        tryton-modules-stock-package-shipping-ups (<<7),
        tryton-modules-stock-product-location (<<7),
        tryton-modules-stock-quantity-early-planning (<<7),
        tryton-modules-stock-quantity-issue (<<7),
        tryton-modules-stock-secondary-unit (<<7),
        tryton-modules-stock-shipment-cost (<<7),
        tryton-modules-stock-shipment-measurements (<<7),
        tryton-modules-stock-split (<<7),
        tryton-modules-stock-supply (<<7),
        tryton-modules-stock-supply-day (<<7),
        tryton-modules-stock-supply-forecast (<<7),
        tryton-modules-stock-supply-production (<<7),
        tryton-modules-timesheet (<<7),
        tryton-modules-timesheet-cost (<<7),
        tryton-modules-user-role (<<7),
        tryton-modules-web-shop (<<7),
        tryton-modules-web-shop-vue-storefront (<<7),
        tryton-modules-web-shop-vue-storefront-stripe (<<7),
        tryton-modules-web-shortener (<<7),
        tryton-modules-web-user (<<7),
        tryton-proteus (<<7),
        tryton-sao (<<7)
Description: Tryton application platform - server
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth). It is written in Python and uses PostgreSQL
 as its preferred database engine.
 .
 This package contains the server.

Package: tryton-server-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - server documentation
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth). It is written in Python and uses PostgreSQL
 as its preferred database engine.
 .
 This package contains the documentation of the server in HTML format.

Package: tryton-server-postgresql
Architecture: all
Depends: dbconfig-pgsql | dbconfig-no-thanks,
         python3-psycopg2,
         tryton-server,
         ucf,
         ${API},
         ${misc:Depends}
Suggests: autopostgresqlbackup,
          postgresql
Description: Tryton application platform - PostgreSQL integration
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The default database backend of the Tryton server is SQLite3, but for
 production use PostgreSQL is the preferred and recommended database engine.
 .
 This package provides the integration of tryton-server with PostgreSQL.

Package: tryton-server-uwsgi
Architecture: all
Depends: tryton-server,
         ucf,
         uwsgi-plugin-python3,
         ${API},
         ${misc:Depends}
Recommends: tryton-sao,
            tryton-server-postgresql
Suggests: tryton-server-nginx
Description: Tryton application platform - uWSGI integration
 Tryton is a high-level general purpose application platform. It is the base
