=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 export TRYTOND_DATABASE_URI=sqlite://
 export DB_NAME=:memory:
 # Uncomment to disable tests for testing purposes
-# export PYBUILD_DISABLE=test
+# Currently uncommented to disable testing when building (#1080142)
+# Re-enable with Tryton 7.0
+export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
