=== debian/tests/control ===
--- 
+++ 
@@ -3,4 +3,5 @@
 
 Depends: @
 Tests: run-testsuite
-Restrictions: allow-stderr
+Restrictions: allow-stderr,
+              needs-root
