## tryton-server 7.0.23

=== debian/changelog ===
tryton-server (7.0.23-1) unstable; urgency=medium

  * Recommend python3-barcode.
  * Merging upstream version 7.0.23.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 15:29:37 +0100

tryton-server (7.0.19-7) unstable; urgency=medium

  * Revert "Add 02_python3.12_1085937.patch."
  * Add 02_canonical_timezone.patch.
  * Add temporary override for long Breaks field.
  * Reduce autopkgtest Depends to the required minimum.
  * Remove the gpg signing key, upstream signs now with signify.
  * Re-enable tests at build time.
  * Disable build tests for bullseye.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 06 Nov 2024 11:55:11 +0100
