## tryton-server 7.0.24

=== debian/changelog ===
tryton-server (7.0.24-1) unstable; urgency=medium

  * Merging upstream version 7.0.24.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Jan 2025 11:17:01 +0100
