=== debian/control ===
--- 
+++ 
@@ -49,6 +49,7 @@
             libreoffice-writer,
             postgresql,
             python3-argcomplete,
+            python3-barcode,
             python3-dnspython,
             python3-email-validator,
             python3-gevent,
@@ -285,4 +286,3 @@
             tryton-server-postgresql
 Suggests: tryton-server-nginx
 Description: Tryton application platform - uWSGI integration
- Tryton is a high-level general purpose application platform. It is the base
