## tryton-server 7.0.28

=== debian/changelog ===
tryton-server (7.0.28-1) unstable; urgency=medium

  * Recommend python3-argon2.
  * Merging upstream version 7.0.28.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Mar 2025 10:59:58 +0100
