## tryton-server 7.0.29

=== debian/changelog ===
tryton-server (7.0.29-1) unstable; urgency=medium

  * Merging upstream version 7.0.29.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 04 Apr 2025 09:06:08 +0200
