## tryton-server 7.0.30

=== debian/changelog ===
tryton-server (7.0.30-1) unstable; urgency=medium

  * Merging upstream version 7.0.30.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 28 Apr 2025 09:07:47 +0200
