=== debian/control ===
--- 
+++ 
@@ -48,6 +48,7 @@
             libreoffice-calc,
             libreoffice-writer,
             postgresql,
+            python3-argon2,
             python3-argcomplete,
             python3-barcode,
             python3-dnspython,
